/*
Theme Name: Bigmall_layout6
Theme URI: http://wordpress.templatemela.com/woo/WCM03/WCM030058/WP6
Author: Templatemela
Author URI: http://www.templatemela.com
Version: 1.1
Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.
License: GNU General Public License v2
License URI: http://www.templatemela.com/license
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, translation-ready
Text Domain: bigmall_layout6
Template: bigmall
*/
.woocommerce ul.products.grid, .woocommerce-page ul.products.grid 
{
	margin: 0;
  	background: #ffffff; 
    padding: 10px 10px;
}

.login-out 
{
    color: #000 !important;
}

.home .woocommerce ul.products.grid,.home .woocommerce-page ul.products.grid{margin:0 -10px;padding: 0;}
.home-category{background-color: #7e68a8;border-color:#7e68a8;}
.home-category ul.product-categories li a{color: #fff;}
.home-category li{border-color:#8b77b0;}
.home-category .product-categories .hitarea::before{color: #fff;}
.nav-menu-right li,.nav-menu-right li:first-child,.account-block{border-color: #242424;}
.header-top{border:none;}
.home-category ul.product-categories > li a:hover,.more-view{color: #000;}

.product-detail-wrapper
{
	background-color: #f9f9f9;
	height: 240px;
}

/* toote FEATURED tekst tootefotol */
.toote_tekst
{
    color: #ffffff;
    background: rgba(177, 84, 84, 0.9);
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    text-align: left;
    bottom: 0;
    left: 0;
}


/* uus versioon */
.tabs.wc-tabs 
{
	display: none;
}

/* VALI VÄRV, SUURUS JNE VARIATSIOONI JUURES. UPPERCASE JA GREEN */
.variatsiooni_valik
{
	text-transform: uppercase;
	color: #008000;
}

/* TOOTE INFO ALAPEALKIRJAD TOOTE KIRJELDUSES: AL. TASUTA TRANSPORT, KÕIK KAUBAD LAOS, ANONÜÜMNE */
p.toote_info_alapealkirjad
{
	    font-size: 1.875em;
    letter-spacing: -1px;
	font-weight: 400;
    line-height: 1.3em;
	font-family: 'Poppins', sans-serif;
}

p.toote_info_alapealkirjad:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f0d1";
    font-weight: 300;
    margin-right: 1em;
    font-size: 30px;
	transform: rotateY(180deg);
}

p.toote_info_alapealkirjad_kirjeldus
{
	    font-size: 1.875em;
    letter-spacing: -1px;
	font-weight: 400;
    line-height: 1.3em;
	font-family: 'Poppins', sans-serif;
}

p.toote_info_alapealkirjad_kirjeldus:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f05a";
    font-weight: 300;
    margin-right: 1em;
    font-size: 30px;
}

p.toote_info_alapealkirjad_arvustused
{
	font-size: 1.875em;
    letter-spacing: -1px;
	font-weight: 400;
	text-transform: none;
    line-height: 1.3em;
	font-family: 'Poppins', sans-serif;
}

p.toote_info_alapealkirjad_arvustused:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f086";
    font-weight: 300;
    margin-right: 1em;
    font-size: 30px;

}

p.toote_info_alapealkirjad_maksmine
{
	    font-size: 1.875em;
    letter-spacing: -1px;
	font-weight: 400;
    line-height: 1.3em;
	font-family: 'Poppins', sans-serif;
}

p.toote_info_alapealkirjad_maksmine:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f09d";
    font-weight: 300;
    margin-right: 1em;
    font-size: 30px;

}

p.toote_info_alapealkirjad_tagastamine
{
	    font-size: 1.875em;
    letter-spacing: -1px;
	font-weight: 400;
    line-height: 1.3em;
	font-family: 'Poppins', sans-serif;
}

p.toote_info_alapealkirjad_tagastamine:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f0e2";
    font-weight: 300;
    margin-right: 1em;
    font-size: 30px;

}


p.toote_info_alapealkirjad_suuruste_tabel
{
	    font-size: 1.875em;
    letter-spacing: -1px;
	font-weight: 400;
    line-height: 1.3em;
	font-family: 'Poppins', sans-serif;
}

p.toote_info_alapealkirjad_suuruste_tabel:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f0ce";
    font-weight: 300;
    margin-right: 1em;
    font-size: 30px;

}

p.toote_info_alapealkirjad_libesti_info
{
	    font-size: 1.875em;
    letter-spacing: -1px;
	font-weight: 400;
    line-height: 1.3em;
	font-family: 'Poppins', sans-serif;
}

p.toote_info_alapealkirjad_libesti_info:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f059";
    font-weight: 300;
    margin-right: 1em;
    font-size: 30px;
}


/* prügikasit ikoon otukorvis*/
.woocommerce-page table.cart .trash:before
{
	   	display: inline-block;
    font-family: FontAwesome;

    content: "\f1f8";
 
	 color: #696666;
    font-size: 20px;
	margin: auto;
}

.woocommerce-page .cart-collaterals .cart_totals table tr:first-child th.ostukorvi_summad
{
	    padding: 22px 12px 22px 10px;
		text-align: center;
		font-size: 1.15em;
}

.woocommerce .cart-collaterals .cart_totals table th.ostukorvi_toodete_hind
{
			text-transform: uppercase;
	        padding: 20px;
}


.woocommerce .cart-collaterals .cart_totals table td.transport_hind
{
			color: #000;
}

.tasuta_transport_ostukorv:before
{
	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f0d1";
    font-weight: 300;
    margin-right: 1em;
    color: #000000;
    font-size: 18px;
    transform: rotateY(180deg);
}
.tasuta_transport_ostukorv
{
    margin-top: 30px;
    font-family: 'Poppins', sans-serif;
    color: #000000;
    width: auto;
	font-size: 0.95em;
    text-align: left;
	    padding: 15px;
    border: 1px solid #f1f1f1;
}

.toote_tasuta_saatmine
{

    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #008000;
		padding: 1em 1em 0em 0em!important;
		width: auto;
}

.toote_tasuta_saatmine:before
{
   	display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f0d1";
    font-weight: 300;
    margin-right: 1em;
	color: #008000;
    font-size: 18px;
	transform: rotateY(180deg);
}

.toote_koik_laos
{

    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #f1b203;
	padding: 1em 1em 1em 0em!important;
	width: auto;
}

.toote_koik_laos:before
{
   display: inline-block;
   font-family: FontAwesome;
   float: left;
   content: "\f187";
   font-weight: 300;
   margin-right: 1em;
   color: #f1b203;
   font-size: 18px;
   transform: rotateY(180deg);
}

.toote_anonuumne
{
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #ea0000;
	margin: 0 0 2em!important;
	width: auto;
}

.toote_anonuumne:before
{
    display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f21b";
    font-weight: 300;
    margin-right: 1em;
    color: #ea0000;
    font-size: 18px;
	transform: rotateY(180deg);
}


/* TOOTE KOLLANE KAST: TELLI ENNE 18:00 */
.toote_teavituse_kast
{
    background: #fffac4;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: #000000;
	padding: 1em 1em 1em 1.5em!important;
	margin: 0 0 2em!important;
	border: 1px solid #ededed;
	width: auto;
}

.toote_teavituse_kast:before
{

    display: inline-block;
    font-family: FontAwesome;
    float: left;
    content: "\f18e";
    font-weight: 300;
    margin-right: 1em;
    color: #000;
    font-size: 18px;
}

/* MAKSEVÕIMALUSED LOGOD FOOTERIS */

img.maksevoimalused
{
	width: 337px;
}
/* DEPRECATED ??? */
h2.toote_luhikirjeldus
{

    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    color: #000000;
	padding: 1em 1em 0em 0em!important;
	width: auto;
}

/* SOODUSHINNA TEKST THUMBNAILIL */
.soodus 
{
    color: #ffffff;
    background: rgb(22 140 0 / 90%);
    padding: 5px 10px 5px 10px;
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    text-align: left;
    bottom: 0;
    right: 0;
}

/* LISATUD UUED */
/* TOODETE NIMEKIRJAS LISA KORVI TEKST */
.lisa_korvi_product_list_tekst
{
    height: 33px;
    font-size: 1em;
    font-family: 'Poppins';
		letter-spacing: 0;
}

.lisa_korvi_product_list_tekst:before
{
	display: inline-block;
    font-family: FontAwesome;
    content: "\f217";
    font-weight: 300;
	color: #0054a6;

}

.lisa_korvi_product_list_tekst a.sex_shop
{
	font-weight: 300;
}

/* TOODETE NIMEKIRJAS OLEVAD SUURUSED JA VÄRVID */
.toote_nimekiri_laos_voi_otsas
{
	height: 33px;
    font-size: 0.8em;
}

/* KUI SUURUS VÕI VÄRV ON LAOST OTSAS, SIIS ON MAHA KRIIPSUTATUD */
.laost_otsas
{
	text-decoration: line-through;
}

/* lehtdele lisatud eriklass */
.vaata_sisu
{
	font-family: 'Nunito Sans', sans-serif;
    font-size: 1.25em;
    line-height: 1.6em;
    letter-spacing: 0px;
    font-weight: 300;
    text-align: justify;
	padding: 10px;
}

/* See toode on laos ja postitame täna roheline indikaator pallike */
.toote_tarne_tekst .toode_laos_roheline_pallike
{
	height: 10px;
    padding: 0px 3px 1px 0px;
}

/* KATEGOORIA DROP-DOWN MENÜÜ TOODETE LEHTEDEL */
.kategooria_list
{
	padding-top: 10px;
}
.kategooria_list select
{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
	border: 1px solid #d9d9d9;
    color: #000;
    font-weight: 400;
	color: #656565;
	height: 30px;
}



/* LISATUD TOOTED LÕPP */

.woocommerce-tabs .woocommerce-Tabs-panel 
{
	display: block !important;
}

.woocommerce-tabs .woocommerce-Tabs-panel 
{
	display: block !important;
	border-bottom: 1px solid #eee;  /** Additional separation between sections can be created with a border */
	text-align: justify;
}

.woocommerce div.product .product_title, .woocommerce-page div.product .product_title {
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-weight: 300;
    text-transform: none;
    color: #000;
    line-height: 40px;
    clear: none;align-content
}


/* thank you page */
.woocommerce-order h2
{
    font-size: 1.875em;
    letter-spacing: -1px;
    font-weight: 400;
    line-height: 1.3em;
    font-family: 'Poppins', sans-serif;
}

.woocommerce-order .thank-you-tekst
{
    font-family: 'Nunito Sans', sans-serif;
    font-size: 1.25em;
    font-weight: 300;
    line-height: 1.6em;
    letter-spacing: 0px;
	text-align: justify;
    color: #333;
}

/* end of thank you page */
.woocommerce-tabs .woocommerce-Tabs-panel 
{
    display: block !important;
    border-bottom: 1px solid #eee;
	font-family: 'Nunito Sans', sans-serif;
    font-size: 1.25em;
    font-weight: 300;
    line-height: 1.6em;
    letter-spacing: 0px;
    color: #333;
}

/* PEIDAME UUENDA OSTUKORVI NUPU */
input[name='update_cart'] 
{
	display: none !important;
}
 
/* OR TRY THIS */
button[name='update_cart'] 
{
	display: none !important;
}

/* ostukorvi uus VORMISTA OST nupp */
.woocommerce .wc-proceed-to-checkout .checkout-button
{
    width: 100%;
    font-size: 1.25em;
    border-radius: 0px;
	background-color:rgba(126,104,168,1);
	color:#FFFFFF;
	border-color:#7E68A8;
	font-weight: bold;
    font-family: 'Nunito Sans', sans-serif;
}

.button_konteiner
{
	width: 100%; 
	height: 60px !important;
}

h3.product-name
{
	height: 60px;
}

span.price
{
	height: 30px;
}


.vaata_uus
{
    padding: 1em;
    border-width: 1px;
    border-style: solid;
 border-color: #e4e4c7; 
   background-color: #fdfddd; 
    color: #333333;
	text-align: justify;  
	    font-size: 16px;
    font-weight: 300;
	font-family: poppins;
}

.vaata_uus strong
{
	font-weight: 600;
}


span.makecommerce-method-title
{
	text-transform: uppercase;
}


.vaata_uus h2
{
	font-family: poppins;
	    font-size: 30px;
    padding: 0px 0px 20px 0px;
	text-align: center;
	line-height: 40px;
}


.topbar-outer .nav-menu-right .account-menu-links li a {color: #000;}
.page-title{background-color: transparent;}
.home .site-footer{margin: 30px 0 0;}
.theme-container{clear: both;}
.site-main{margin: 0 auto;}
.header-bottom{border: none;}
#menu-mainmenu > li.current_page_item > a, #menu-mainmenu > li > a:hover {background: transparent;color: #7e68a8;}
.mega-menu ul li a{padding: 12px 18px;}
.header-right #site-navigation {margin: 35px 0;float: left;}
.home .main_inner {margin-top: 0;}
.mainbanner{float: right;margin-top:0;}
.category-list {float: left;margin-top:0;}
.post-content .read-more a:hover { background-color: #000000;}
.links a.icon:hover {background-color: #7e68a8;}
.header-cart .shopping_cart .cart-icon::before,.widgets-footercontact .fa,.woocommerce .woocommerce-breadcrumb span a:hover, .woocommerce-page .woocommerce-breadcrumb span a:hover, .breadcrumbs a:hover,
.woocommerce-tabs ul.tabs li a:hover, .woocommerce-tabs ul.tabs li.active a,.entry-meta a,.post-inner-top,.site-content .entry-meta span .fa,.staff-page .staff-social .icon .fa,.counter .jumbo{color: #7e68a8;}
.sticky .post-content .read-more a:hover {background: #7e68a8;}
.tparrows.custom{background: #7e68a8;border-color: #7e68a8;}
.product-name:hover
{
	color: #7e68a8 !important;
}

.header-search .woocommerce-product-search input[type="submit"], .header-search .search-form #searchsubmit {background-image:url("images/megnor/sprite-wc.png");}

.woocommerce .products .product-block-hover a:hover,
.post-navigation a.prev-post:hover, .post-navigation a.next-post:hover,.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before{
    background: #000000;
    border-color: #000000;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info{border-top-color:#000000;}

.woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce span.onsale, .woocommerce-page span.onsale {color: #FF0000;}
.widget .tnp .tnp-submit, .tnp .tnp-submit,.paging-navigation a:hover, .paging-navigation .page-numbers.current,.post-navigation a.prev-post,.post-navigation a.next-post,.widget_search #searchform #searchsubmit:hover, .widget_product_search input[type="submit"]:hover{
    background-color: #7e68a8;
    border-color: #7e68a8;
}
#to_top:hover,.post-content .read-more a,.style1 #tab ul li a.current, .style1 #tab ul li a:hover,.counter .jumbo::after{background:#7e68a8;}
.address-container, .tmpmela-newsletter-container, .widgets-footercontact{border: none;}
.page-title{border-top:1px solid #ebebeb;}

.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover{border-left-color:#7e68a8;}
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover{border-top-color:#7e68a8;}
.pricing_wrapper:hover .pricing_heading, .pricing_wrapper .selected .pricing_heading, .pricing_wrapper:hover .pricing_top, .pricing_wrapper .selected .pricing_top, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn,.team-posts-content.posts-content .container-inner:hover .staff-content {background: #7e68a8;}
.pricing_wrapper:hover .pricing_wrapper_inner, .pricing_wrapper:hover .pricing_button a#pricing-btn, .pricing_wrapper .selected .pricing_button a#pricing-btn,.staff-page .single-team:hover {border-color: #7e68a8;}
.sticky-menu .header-bottom{display: block;}
.sticky-menu .header-bottom .header-left{display: none;}
.sticky-menu .header-right .navigation-bar {
    padding: 0;
    position: absolute;
    left: 0;
    margin: 0 !important;
}

.site-header-fix.header-style, .home.blog .site-header-fix.header-style {
    min-height: 230px;
}
.woocommerce-pagination span.current, .woocommerce-pagination a:hover{border-color: #6ca268;background:#6ca268;}
    .woocommerce-product-search span.customSelect{border-right:1px solid #ebebeb;} /* RANKA 09.06.2020 - EEMALDADA SEE BLOKK. DESKTOPI KATEGOORIAD OTSINGU KÕRVAL. EHK POLE VAJA KA MOBLAS ? */